.DS_Store
plane-src/node_modules/
plane-src/.turbo/
plane-src/.next/
plane-src/dist/
plane-src/build/
plane-src/__pycache__/
plane-src/.pnpm-store/
plane-src/apps/web/.react-router/
plane-src/apps/admin/.react-router/
plane-src/apps/space/.react-router/
plane-app/archive/
